.tw_button {
  border-radius: 30px;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  line-height: 24px;
  letter-spacing: 0.15px;
  max-width: 246px;
  max-height: 54px;
  text-decoration: none;
}

.tw_button:not(.try_free) {
  padding: 18px 24px;
}

.tw_button.try_free {
  padding: 18px 86px;
}

.tw_button.yellow_bg {
  background-color: #F8C332;
  color: #FFFFFF;
}

.tw_button.yellow_bg:hover {
  background-color: #F9BB11;
}

.tw_button.silver_bg {
  background-color: #E7EBEF;
  color: #323A45;
  text-decoration: none;
}

.tw_button.silver_bg:hover {
  background-color: rgba(186, 195, 207, 0.22);
}

.tw_button.green_bg {
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  background: rgba(255, 255, 255, 0.15);
}

.tw_button.green_bg:hover {
  background: rgba(255, 255, 255, 0.2);
}

.video_button {
  padding: 17px 57px 17px 89px;
  border: 1px solid #BAC3CF80;
  border-radius: 36px;
  text-align: left;
  position: relative;
  line-height: 24px;
  z-index: 1;
}

.video_button:before {
  content: "";
  width: 22px;
  height: 22px;
  position: absolute;
  display: inline-block;
  background-image: url("../../images/video_img.svg");
  margin-left: -32px;
}

.header_second_button {
  margin-left: 20px;
  border: 1px solid #BAC3CF80;
  border-radius: 36px;
  text-transform: uppercase;
  padding: 17px 39px !important;
}

.button_container {
  display: inline-block;
  text-align: center;
}
.button_container p {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 300;
}

.priceing_button {
  font-size: 14px;
  font-weight: 600;
  line-height: 19px;
  color: #FFFFFF;
  padding: 16px 18px;
  border-radius: 25px;
  display: inline-block;
  letter-spacing: 0.12px;
  text-decoration: none;
}

.color1 a {
  background-color: #85D431;
}

.color2 a {
  background-color: rgba(255, 255, 255, 0.2);
}

.color3 a {
  background-color: #6454F0;
}

.color1:hover a {
  background-color: #7cc82b;
}

.color2:hover a {
  background-color: rgba(255, 255, 255, 0.3);
}

.color3:hover a {
  background-color: #4b37f3;
}

.cancel_anytime {
  font-size: 16px;
  line-height: 22px;
  color: #323A45;
  display: block;
  margin-top: 14px;
  font-weight: 200;
}

/*media*/
@media screen and (max-width: 1500px) {
  .tw_button {
    border-radius: 30px;
    font-size: 16px;
    line-height: 22px;
  }

  .tw_button:not(.try_free) {
    padding: 16px 24px;
  }

  .tw_button.try_free {
    padding: 16px 79px;
  }

  .button_container p {
    font-size: 14px;
  }
}
/*768*/
@media screen and (max-width: 1260px) {
  .video_button:before {
    width: 18px;
    height: 18px;
    background-size: contain;
    margin-left: -28px;
  }

  .tw_button {
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
  }

  .tw_button:not(.try_free):not(.see_more) {
    padding: 16px 20px;
  }

  .tw_button.try_free {
    padding: 16px 70px;
  }

  .tw_button.see_more {
    padding: 16px 74px;
  }

  .button_container p {
    font-size: 13px;
  }

  .changed_buttons.buy_now.tw_button {
    width: 178px;
  }

  .header_second_button {
    padding: 15px 31px !important;
  }
}
@media screen and (max-width: 735px) {
  .header_second_button {
    margin-left: 0;
    padding: 15px 31px !important;
    margin-top: 20px;
  }
}
/*New Buttons - Sign-up to Buy Now*/
.changed_buttons.buy_now {
  max-height: unset;
  width: 238px;
  float: unset;
}

.changed_buttons.buy_now.try_free {
  width: 90px;
}

#header .changed_buttons.buy_now {
  float: right;
}

.priceing_button.changed_buttons {
  width: 210px;
  box-sizing: border-box;
  margin: 0 auto;
}

.plan_button.changed_buttons {
  margin: 0 auto;
}
